/* CSS Document */
body
{
	background-image:url(dateien/background_blau.jpg);
	margin-top:15px;
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	font-size:12px;
}

#hauptfenster
{
	width:960px;
	background-image:url(dateien/background_mittel.jpg);	
	border:solid 1px #036;
	border:solid 1px rgba(0,51,102,0.9);
	color:#444;
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*Schatten*/
	-moz-box-shadow: 4px 4px 4px rgba(0,51,102,0.7), inset 3px 3px 3px rgba(255,255,255,1), inset -3px -3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 4px 4px 4px rgba(0,51,102,0.7), inset 3px 3px 3px rgba(255,255,255,1), inset -3px -3px 3px rgba(0,0,0,0.5);
	box-shadow: 4px 4px 4px rgba(0,51,102,0.7), inset 3px 3px 3px rgba(255,255,255,1), inset -3px -3px 3px rgba(0,0,0,0.5);		
}

#banner
{	
	height:200px;
	color:#333;
	padding:5px;
	background-image:url(dateien/blubb.jpg);
	background-position:center;
	border:solid 1px #000;
	border:solid 1px rgba(0,0,0,0.8);
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*Schatten*/
	-moz-box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
	box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
}

#rechts
{
	background-image: url("http://www.w3.org/Icons/valid-xhtml10-blue.png");
	background-position: bottom right;
	background-repeat: no-repeat;
}

#navigationsleiste
{
	color:#DDD;
	text-align:right;
	font-weight:bold;
	text-shadow:#036 -1px -1px 0px;
	border:solid 1px #036;
	border:solid 1px rgba(0,51,102,0.6);
	padding:5px;
	background:url(dateien/background_blau.jpg);
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*Schatten*/
	-moz-box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);	
}
#navi2
{
	color:#FDE499;
}
#bodenzeile
{
	color:#888;
}
a.navi
{
	padding-left:10px;
	padding-right:10px;
	font-weight:bold;
	text-shadow:#036 -1px -1px 0px;
	color:#DCDCDC;
	float:left;
	
}
a.navi:hover,input.button:hover
{
	color:#93C9FF;
	cursor:pointer;
}
a.navi:active,input.button:active
{
	color:#66FF99;
}

hr
{
	color:#EEE;
	margin-top:15px;
	margin-bottom: 10px;
}


.inhaltsfenster
{
	color:#666;
	padding:7px;
	width: 100%;
	margin-bottom:10px;
	border:solid 1px #666;
	border:solid 1px rgba(0,0,0,0.4);
	background-color:#FFF;
	/*background-image:url(dateien/background_hell.jpg);*/
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*Schatten*/
	-moz-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);
	
}

.Startbild
{
	color:#666;
	width: 100%;
	margin-bottom:15px;
	border:solid 2px #BBB;
	font-weight:bold;
	padding-left:5px;
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*Schatten*/
	-moz-box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
	-webkit-box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
	box-shadow:inset -2px -2px 2px rgba(0,0,0,0.6), inset 4px 4px 4px rgba(0,0,0,0.6);
	
}
/**Formulare*/
form
{
	display: inline;
	padding-bottom: 10px;
}
input[type=submit],input[type=reset],input[type=button], button
{
	color:#DDD;
	color:rgba(215,215,215,1);
	border:solid 1px #036;	
	border:solid 1px rgba(0,51,102,0.6);
	margin:3px;
	/*margin-bottom:10px;*/
	padding:1px 4px 2px 4px;
	background:url(dateien/background_blau.jpg);
	font-weight:bold;
	text-shadow:#036 -1px -1px 0px;
	/*font-size:12px;	
	Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*schatten*/
	-moz-box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);
	-webkit-box-shadow:inset -2px -2px 2px rgba(0,51,102,0.7), inset 2px 2px 2px rgba(255,255,255,0.5), 2px 2px 2px rgba(0,0,0,0.5);

}
input[type=submit]:hover,input[type=reset]:hover,input[type=button]:hover, button:hover
{
	color:#93C9FF;
	cursor:pointer;
}
input[type=text],input[type=password],select,textarea
{
	border:solid 1px #666;
	background-color: #EEE;
	padding:1px;
	margin:3px;
	/*padding:2px;
	border:solid 1px #333;
	border:solid 1px rgba(0,0,0,0.6);
	
	color:#666;
	background-image:url(dateien/background_hell.jpg);*/
	/*Runde Ecken*/
	/*-moz-border-radius:5px;*/
	/*border-radius:5px;*/
	/*schatten*/
	/*-moz-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:inset 2px 2px 2px rgba(0,0,0,0.3);*/
	
}
/*Überschriften*/
h1
{
	color:#336699;
	font-size:12px;	
	margin:0px 0px 0px 0px;
	border-bottom: solid 0px #BBB;	
}
#VIP
{
	color:#08f060;	
}
#VIP2
{
	color:red;	
}
h2
{
	color:#666;
	font-size:11px;
	font-weight:normal;
	padding-bottom:2px;
	margin:0px  0px 5px 0px;
}

img.thumb, img.full
{
	padding:10px;
	background-color:#CCCCCC;
	background-image:url(dateien/background_mittel.jpg);
	background-color:rgba(0,0,0,0.2);
	border:solid 1px #333;
	border:solid 1px rgba(0,0,0,0.3);	
	/*Runde Ecken*/
	-moz-border-radius:5px;
	border-radius:5px;
	/*schatten*/
	-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.5);
	box-shadow:1px 1px 1px rgba(0,0,0,0.5);
	-webkit-box-shadow:1px 2px 2px rgba(0,0,0,0.5);
}
img.full
{
	padding:8px;
	width:570px;
}

img.thumb
{
	height:100px;
	margin-left:10px;
	float:right;
}
a
{
	text-decoration: none;
	color:#036;
}
a:HOVER
{
	color:#369;
}
a.liste
{
	padding:2px 0px 2px 8px;
	background-image:url(dateien/spitze2.gif);
	background-repeat:no-repeat;
	background-position:left center;
	color:#555;
	display:block;
}
a.liste:hover
{
	color:#333;
	background-color:#CCCCCC;
	cursor:pointer;
}
a.liste:active
{
	color:#FFF;
}
/* Tabellen */

table.formTab
{
	border:solid 0px #666;
	//background-image:url(dateien/background_hell.jpg);
}
th
{
	background-color: #CCC;
	text-align:left;
	padding: 1px;
	color:#333;
	vertical-align: top;
}
td
{
	vertical-align: top;
}
#sum
{
	font-weight:bold;
	text-align: right;
}
td.cell1
{
	background-color: #eee;
	padding: 1px;
}
td.cell2
{
	background-color: #fff;
	padding: 1px;
}
td.cell3
{
	background-color: #e9ecf3;
	padding: 1px;
}
td.cell4
{
	background-color: #DDD;
	padding: 1px;
}
th.tabellenKopf2
{
	background-color: #DDD;
	padding: 1px;
	font-weight: normal;
	color:#333;
}
.highlight:hover
{
	cursor: pointer;
	
	color: #369; 
}

.linkKat
{
	color:#369;
	font-weight: bold;
	background-image:url(dateien/spitze2.gif);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:8px; 
}
